<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />


    <h1>د بحث فعالیت 4.0.1</h1>
    <p><strong>په ډيالوګ کې د ګډون لپاره هڅونه</strong></p>

    <ul>
        <li><p>که په يوه ډيالوګ کې مو برخه اخيستې وي، نو مهرباني وکړئ د خپلې انګېزې په تړاو يو څو جملې شريکې کړئ.</p></li>
        <li><p>له دغې تجربې مو څه ترلاسه کړل؟</p></li>
        <li><p>پروسې ته د ورتلو پر مهال مو کومې تمې درلودې او ايا تجربې مو له تمو سره ورته والی درلود؟</p><h3><p>لارښوونې</p></h3></li>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

</div>

